<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_46e6edfa04a24f83bd21fc19b6a2f62b {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_46e6edfa04a24f83bd21fc19b6a2f62b" ></div>
        
</body>
<script>    
    
            var map_46e6edfa04a24f83bd21fc19b6a2f62b = L.map(
                "map_46e6edfa04a24f83bd21fc19b6a2f62b",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_ea682674393b40e7b6a590c9400acca8 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_46e6edfa04a24f83bd21fc19b6a2f62b);
        
    
            var feature_group_88a2372809f847959f317d3699e654bf = L.featureGroup(
                {}
            ).addTo(map_46e6edfa04a24f83bd21fc19b6a2f62b);
        
    
        function geo_json_cb0cd766165344eebd4239f5a2b6e03e_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_cb0cd766165344eebd4239f5a2b6e03e_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_cb0cd766165344eebd4239f5a2b6e03e = L.geoJson(null, {
                onEachFeature: geo_json_cb0cd766165344eebd4239f5a2b6e03e_onEachFeature,
            
                style: geo_json_cb0cd766165344eebd4239f5a2b6e03e_styler,
        });

        function geo_json_cb0cd766165344eebd4239f5a2b6e03e_add (data) {
            geo_json_cb0cd766165344eebd4239f5a2b6e03e
                .addData(data)
                .addTo(feature_group_88a2372809f847959f317d3699e654bf);
        }
            geo_json_cb0cd766165344eebd4239f5a2b6e03e_add({"bbox": [-3.680350283890648, 40.42114656450044, -3.668460730518758, 40.42892455509723], "features": [{"bbox": [-3.680350283890648, 40.42114656450044, -3.668460730518758, 40.42892455509723], "geometry": {"coordinates": [[[-3.668900049520663, 40.422291223549436], [-3.668971587425555, 40.42147699555595], [-3.668938719636931, 40.421283869624695], [-3.668925960809226, 40.42114656450044], [-3.66901875576487, 40.42116698260702], [-3.669337764239621, 40.421211857088224], [-3.669589043761506, 40.421224942653815], [-3.670048938188071, 40.42124704408628], [-3.670521051480615, 40.421270982741525], [-3.671025320243713, 40.421294732841424], [-3.671226261465902, 40.42130492680697], [-3.67163757598718, 40.42132548412234], [-3.67257364084446, 40.42137146606716], [-3.673034587840105, 40.42139372066545], [-3.673246014358312, 40.4214044536851], [-3.673725466238048, 40.421427651826], [-3.674237000744527, 40.421452805034995], [-3.674388389054054, 40.421460841022835], [-3.67458410320968, 40.421469248821204], [-3.675028810672675, 40.42149059922294], [-3.675339157140757, 40.42150684092473], [-3.675749430344648, 40.421525578868504], [-3.67625274233537, 40.421551122566115], [-3.677323459368131, 40.42160236845511], [-3.677632929868968, 40.42161814065785], [-3.677984535436908, 40.4216356109031], [-3.678709682470062, 40.42167037436612], [-3.679057469512422, 40.42168786376318], [-3.67926690545169, 40.42169974160625], [-3.6793755588572, 40.42170492302287], [-3.67945150834284, 40.42170614337173], [-3.679617615087972, 40.42169955442328], [-3.679750567762683, 40.42168410608303], [-3.67984160534674, 40.42166656171954], [-3.679971908587943, 40.421645903459826], [-3.679976249119114, 40.421659859964805], [-3.680062707067158, 40.42189222616108], [-3.680290527950861, 40.4225261223561], [-3.680350283890648, 40.42272412277206], [-3.680337997859844, 40.422933267869965], [-3.68019841562031, 40.42470385179026], [-3.680174775048295, 40.42500763146777], [-3.680156682825479, 40.425198684444354], [-3.680088559680283, 40.42599945697973], [-3.680070731319966, 40.42613716586163], [-3.680032062183843, 40.42660276403258], [-3.67999547058921, 40.42699962001511], [-3.679939148052779, 40.427667277416944], [-3.679841924115098, 40.42892455509723], [-3.678163869987427, 40.42884174386505], [-3.677040395163857, 40.42878656279677], [-3.676828328987217, 40.428774363047204], [-3.675590188137064, 40.42871486614276], [-3.675287472610616, 40.42869875180787], [-3.673894984676502, 40.42863376880975], [-3.673709051993329, 40.42862236595555], [-3.672418619444125, 40.42855922085315], [-3.672151627005723, 40.42854556620397], [-3.67053803693728, 40.428471755925415], [-3.669548521975533, 40.42842024749949], [-3.66948523603118, 40.428411668029035], [-3.668688472968261, 40.42812092705837], [-3.668460730518758, 40.42772408074541], [-3.668483508800632, 40.42723136193943], [-3.668496925458462, 40.42707072529988], [-3.66852980409002, 40.426664705062784], [-3.668549764807377, 40.4264220753394], [-3.668563573511251, 40.426266535519275], [-3.668589109185188, 40.42597263012025], [-3.66860070654323, 40.425822364351404], [-3.668625846755677, 40.42557902894898], [-3.668697606166436, 40.424723448789685], [-3.668704176364897, 40.42463101406367], [-3.668715251350222, 40.42452446313926], [-3.668747508708531, 40.42428567209375], [-3.668758290179944, 40.42413402359413], [-3.668794346797628, 40.42370756120219], [-3.6687977384905, 40.42365247831445], [-3.668804033161628, 40.42349535122473], [-3.668823719069054, 40.42321563268586], [-3.668827041135783, 40.42305236059421], [-3.6688440229862, 40.422954289004174], [-3.668860282844451, 40.42284045576056], [-3.668875397434258, 40.42261457464946], [-3.668900049520663, 40.422291223549436]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_ac6657acaa604f858423b7af1e155dd2 = L.featureGroup(
                {}
            ).addTo(map_46e6edfa04a24f83bd21fc19b6a2f62b);
        
    
            var circle_marker_261d2b976b8c4665a620bf8ff27986b1 = L.circleMarker(
                [40.424078377745396, -3.678949899580722],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_58864292cea04f75a65d3833e36db951 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_338c72d6c22442ceb4cf804b1efa5c08 = $(`<div id="html_338c72d6c22442ceb4cf804b1efa5c08" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2452606VK4725A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4944</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2452606&rc2=VK4725A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2452606VK4725A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_58864292cea04f75a65d3833e36db951.setContent(html_338c72d6c22442ceb4cf804b1efa5c08);
        

        circle_marker_261d2b976b8c4665a620bf8ff27986b1.bindPopup(popup_58864292cea04f75a65d3833e36db951)
        ;

        
    
    
            var circle_marker_48bbb081682c44418900c6939f60dcc6 = L.circleMarker(
                [40.42369434805745, -3.6790155110606535],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_f62249f47a754e3bbfecc65dfcc67599 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_54d91874301d4cfdaf2982084ac589f0 = $(`<div id="html_54d91874301d4cfdaf2982084ac589f0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2452608VK4725A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6328</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2452608&rc2=VK4725A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2452608VK4725A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f62249f47a754e3bbfecc65dfcc67599.setContent(html_54d91874301d4cfdaf2982084ac589f0);
        

        circle_marker_48bbb081682c44418900c6939f60dcc6.bindPopup(popup_f62249f47a754e3bbfecc65dfcc67599)
        ;

        
    
    
            var circle_marker_c845a167645a41e2897c4723c27297bb = L.circleMarker(
                [40.42593831430623, -3.6794209417153896],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_2031305d476b4ac8a0883ac50abde8e1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f4b68b7f05ff4990bc8f0de73e13c410 = $(`<div id="html_f4b68b7f05ff4990bc8f0de73e13c410" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2454702VK4725C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3735</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>44</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2454702&rc2=VK4725C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2454702VK4725C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2031305d476b4ac8a0883ac50abde8e1.setContent(html_f4b68b7f05ff4990bc8f0de73e13c410);
        

        circle_marker_c845a167645a41e2897c4723c27297bb.bindPopup(popup_2031305d476b4ac8a0883ac50abde8e1)
        ;

        
    
    
            var circle_marker_90410003cadd4d9584766800de884e67 = L.circleMarker(
                [40.426954554387365, -3.6795122460832084],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_98768abf5c80480b894faf918e45a7d5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_09cd53ce743848e893b4bcf962f63a97 = $(`<div id="html_09cd53ce743848e893b4bcf962f63a97" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2455621VK4725E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>8227</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2455621&rc2=VK4725E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2455621VK4725E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_98768abf5c80480b894faf918e45a7d5.setContent(html_09cd53ce743848e893b4bcf962f63a97);
        

        circle_marker_90410003cadd4d9584766800de884e67.bindPopup(popup_98768abf5c80480b894faf918e45a7d5)
        ;

        
    
    
            var circle_marker_8dc1c3d7f681406d809276adb7eaef26 = L.circleMarker(
                [40.42326296474437, -3.6775403860010916],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_84f15ba5c3274997a1e36e52316a5201 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_747640bdf2204150919bc0c6fc658abb = $(`<div id="html_747640bdf2204150919bc0c6fc658abb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2551605VK4725B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4563</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>54</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2551605&rc2=VK4725B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2551605VK4725B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_84f15ba5c3274997a1e36e52316a5201.setContent(html_747640bdf2204150919bc0c6fc658abb);
        

        circle_marker_8dc1c3d7f681406d809276adb7eaef26.bindPopup(popup_84f15ba5c3274997a1e36e52316a5201)
        ;

        
    
    
            var circle_marker_a7adce5bfb514b90b31aa4f7f3619788 = L.circleMarker(
                [40.42355586065011, -3.677516870714866],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_07b3be96029344a0a0ba36caabdff0a6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0d55f51ba8064ce98874566964583a03 = $(`<div id="html_0d55f51ba8064ce98874566964583a03" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2652103VK4725B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>927</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>9</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2652103&rc2=VK4725B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2652103VK4725B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_07b3be96029344a0a0ba36caabdff0a6.setContent(html_0d55f51ba8064ce98874566964583a03);
        

        circle_marker_a7adce5bfb514b90b31aa4f7f3619788.bindPopup(popup_07b3be96029344a0a0ba36caabdff0a6)
        ;

        
    
    
            var circle_marker_cdc346d13c994cd2800b44da52a483a4 = L.circleMarker(
                [40.42363583441765, -3.6777237071432056],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_3d61251f62d043eeb4ef361a6393f3c1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_74755155844b4c1e90c8fa8569c47fc5 = $(`<div id="html_74755155844b4c1e90c8fa8569c47fc5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2652104VK4725B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1677</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2652104&rc2=VK4725B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2652104VK4725B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3d61251f62d043eeb4ef361a6393f3c1.setContent(html_74755155844b4c1e90c8fa8569c47fc5);
        

        circle_marker_cdc346d13c994cd2800b44da52a483a4.bindPopup(popup_3d61251f62d043eeb4ef361a6393f3c1)
        ;

        
    
    
            var circle_marker_8ccd51663a194a51a7169af8529aec2a = L.circleMarker(
                [40.42839837214723, -3.6773461710102815],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_dbfb31665e374fc2a0756bb2857d93e0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b0d580e705f346ce9f044846abdfb467 = $(`<div id="html_b0d580e705f346ce9f044846abdfb467" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2657107VK4725F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2818</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>12</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2657107&rc2=VK4725F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2657107VK4725F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_dbfb31665e374fc2a0756bb2857d93e0.setContent(html_b0d580e705f346ce9f044846abdfb467);
        

        circle_marker_8ccd51663a194a51a7169af8529aec2a.bindPopup(popup_dbfb31665e374fc2a0756bb2857d93e0)
        ;

        
    
    
            var circle_marker_57c06b40dccf45fa91de8f6137948fac = L.circleMarker(
                [40.42800679565109, -3.6772713325127975],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_3c4167bc1d8740de9fa000ffeff304e7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4c7b2276777d4b84bf0da59c286c09f8 = $(`<div id="html_4c7b2276777d4b84bf0da59c286c09f8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2657111VK4725F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4866</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2657111&rc2=VK4725F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2657111VK4725F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3c4167bc1d8740de9fa000ffeff304e7.setContent(html_4c7b2276777d4b84bf0da59c286c09f8);
        

        circle_marker_57c06b40dccf45fa91de8f6137948fac.bindPopup(popup_3c4167bc1d8740de9fa000ffeff304e7)
        ;

        
    
    
            var circle_marker_a6e6f9b6aa12457a87eabd728b1c744d = L.circleMarker(
                [40.42683989176485, -3.6760984446650355],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_60d1353c926c4dec821747c4fe6959ed = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_05320fb5c8554aa8ba479614ab4f4287 = $(`<div id="html_05320fb5c8554aa8ba479614ab4f4287" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2755923VK4725F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>12372</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2755923&rc2=VK4725F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2755923VK4725F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_60d1353c926c4dec821747c4fe6959ed.setContent(html_05320fb5c8554aa8ba479614ab4f4287);
        

        circle_marker_a6e6f9b6aa12457a87eabd728b1c744d.bindPopup(popup_60d1353c926c4dec821747c4fe6959ed)
        ;

        
    
    
            var circle_marker_45a75a6cb97144e7a1080ed3bf5cfacf = L.circleMarker(
                [40.42813726932551, -3.6742160641686956],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_df8f889d1d524e94bc06e3220d08cf34 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d6c4375470ba4085baf8fb657315a62d = $(`<div id="html_d6c4375470ba4085baf8fb657315a62d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2856510VK4725F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>12023</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>11</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2856510&rc2=VK4725F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2856510VK4725F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_df8f889d1d524e94bc06e3220d08cf34.setContent(html_d6c4375470ba4085baf8fb657315a62d);
        

        circle_marker_45a75a6cb97144e7a1080ed3bf5cfacf.bindPopup(popup_df8f889d1d524e94bc06e3220d08cf34)
        ;

        
    
    
            var circle_marker_bcabc4b148e248c7a5bb5cd3b82a161a = L.circleMarker(
                [40.42709686795903, -3.6737587599271615],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_dee3f6527a1f40a5b8fd67b149436354 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_06aa045e725e416da001e262e11e6fcc = $(`<div id="html_06aa045e725e416da001e262e11e6fcc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3055301VK4735E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>577</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3055301&rc2=VK4735E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3055301VK4735E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_dee3f6527a1f40a5b8fd67b149436354.setContent(html_06aa045e725e416da001e262e11e6fcc);
        

        circle_marker_bcabc4b148e248c7a5bb5cd3b82a161a.bindPopup(popup_dee3f6527a1f40a5b8fd67b149436354)
        ;

        
    
    
            var circle_marker_136b40c92d5b483094d9fda8e8f12b7c = L.circleMarker(
                [40.427007879856625, -3.6732469297297317],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_bf54f213895e4f3889c33307c3fabe87 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7e207735e2964579a2825f832fe6d5ef = $(`<div id="html_7e207735e2964579a2825f832fe6d5ef" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3055304VK4735E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>748</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3055304&rc2=VK4735E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3055304VK4735E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_bf54f213895e4f3889c33307c3fabe87.setContent(html_7e207735e2964579a2825f832fe6d5ef);
        

        circle_marker_136b40c92d5b483094d9fda8e8f12b7c.bindPopup(popup_bf54f213895e4f3889c33307c3fabe87)
        ;

        
    
    
            var circle_marker_68d9167ce2fe439d84041cac1fdf4e3e = L.circleMarker(
                [40.42700741895065, -3.67289445015797],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_7ba172efd08c4c25a8f86b75d9c3ef89 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5d3382ebced04f4a9dc6f1c988f82a73 = $(`<div id="html_5d3382ebced04f4a9dc6f1c988f82a73" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3055307VK4735E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3717</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>26</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3055307&rc2=VK4735E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3055307VK4735E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7ba172efd08c4c25a8f86b75d9c3ef89.setContent(html_5d3382ebced04f4a9dc6f1c988f82a73);
        

        circle_marker_68d9167ce2fe439d84041cac1fdf4e3e.bindPopup(popup_7ba172efd08c4c25a8f86b75d9c3ef89)
        ;

        
    
    
            var circle_marker_645c9fcd91c4451999d196d9d02f2c5b = L.circleMarker(
                [40.4283305603059, -3.6734067463046127],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_83385137c90641dcbe19def5117f435a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ea237176d1f1442b919903a59f068bfa = $(`<div id="html_ea237176d1f1442b919903a59f068bfa" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3056301VK4735E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>14040</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3056301&rc2=VK4735E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3056301VK4735E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_83385137c90641dcbe19def5117f435a.setContent(html_ea237176d1f1442b919903a59f068bfa);
        

        circle_marker_645c9fcd91c4451999d196d9d02f2c5b.bindPopup(popup_83385137c90641dcbe19def5117f435a)
        ;

        
    
    
            var circle_marker_31ad5414283c47ad90e74e7728c7f8c9 = L.circleMarker(
                [40.42586536580931, -3.672220841596439],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_44210da193a14891b04f58ff96787f27 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_087228a611dc4f1aae0054ea1befe196 = $(`<div id="html_087228a611dc4f1aae0054ea1befe196" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3154414VK4735C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3197</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3154414&rc2=VK4735C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3154414VK4735C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_44210da193a14891b04f58ff96787f27.setContent(html_087228a611dc4f1aae0054ea1befe196);
        

        circle_marker_31ad5414283c47ad90e74e7728c7f8c9.bindPopup(popup_44210da193a14891b04f58ff96787f27)
        ;

        
    
    
            var circle_marker_ed1ef0030305488ba886a6fb65135557 = L.circleMarker(
                [40.42608646665793, -3.672201024921904],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_73714e06100f4bbc9891d88ec8364f7b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4e4afb6576d2408f8136fdb0da85f7e6 = $(`<div id="html_4e4afb6576d2408f8136fdb0da85f7e6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3154415VK4735C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6631</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3154415&rc2=VK4735C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3154415VK4735C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_73714e06100f4bbc9891d88ec8364f7b.setContent(html_4e4afb6576d2408f8136fdb0da85f7e6);
        

        circle_marker_ed1ef0030305488ba886a6fb65135557.bindPopup(popup_73714e06100f4bbc9891d88ec8364f7b)
        ;

        
    
    
            var circle_marker_3a53205a57264444bdc8cc1f8011b535 = L.circleMarker(
                [40.42534347970437, -3.670244790942535],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_105e68521e6b419daaa788d3021eaafb = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_589f34823f424a73adc17e616cb4cdc2 = $(`<div id="html_589f34823f424a73adc17e616cb4cdc2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3253501VK4735C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>34548</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3253501&rc2=VK4735C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3253501VK4735C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_105e68521e6b419daaa788d3021eaafb.setContent(html_589f34823f424a73adc17e616cb4cdc2);
        

        circle_marker_3a53205a57264444bdc8cc1f8011b535.bindPopup(popup_105e68521e6b419daaa788d3021eaafb)
        ;

        
    
    
            var circle_marker_1fe2d1f9ca284609838426037e6032f5 = L.circleMarker(
                [40.42580389595016, -3.670194935098534],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_40f80dec8de6468b8b336d0e732be3e7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_277dbaf4061d45cca60d2ee4bccb01bb = $(`<div id="html_277dbaf4061d45cca60d2ee4bccb01bb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3355017VK4735E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>20569</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3355017&rc2=VK4735E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3355017VK4735E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_40f80dec8de6468b8b336d0e732be3e7.setContent(html_277dbaf4061d45cca60d2ee4bccb01bb);
        

        circle_marker_1fe2d1f9ca284609838426037e6032f5.bindPopup(popup_40f80dec8de6468b8b336d0e732be3e7)
        ;

        
    
    
            var circle_marker_a46f8f2c0f4d44f6a4f085e5adb2e872 = L.circleMarker(
                [40.42673553636695, -3.669859329533229],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_8eeb326467244332855280f08a363c0f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1379dcf121cf4b588894a446194eb687 = $(`<div id="html_1379dcf121cf4b588894a446194eb687" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3355028VK4735E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2601</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>9</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3355028&rc2=VK4735E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3355028VK4735E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8eeb326467244332855280f08a363c0f.setContent(html_1379dcf121cf4b588894a446194eb687);
        

        circle_marker_a46f8f2c0f4d44f6a4f085e5adb2e872.bindPopup(popup_8eeb326467244332855280f08a363c0f)
        ;

        
    
    
            var circle_marker_c694de4d2d8b416b8bb74af313dc2810 = L.circleMarker(
                [40.427172728948506, -3.6696555768044044],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ac6657acaa604f858423b7af1e155dd2);
        
    
        var popup_38b3f471d223420caae6f440b11ab1f4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a652b500ef564d4b87a8cc868ff6111c = $(`<div id="html_a652b500ef564d4b87a8cc868ff6111c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3356810VK4735E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1620</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>8</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3356810&rc2=VK4735E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3356810VK4735E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_38b3f471d223420caae6f440b11ab1f4.setContent(html_a652b500ef564d4b87a8cc868ff6111c);
        

        circle_marker_c694de4d2d8b416b8bb74af313dc2810.bindPopup(popup_38b3f471d223420caae6f440b11ab1f4)
        ;

        
    
    
            var layer_control_35399a07451a441b8705b082957fb3ad = {
                base_layers : {
                    "cartodbpositron" : tile_layer_ea682674393b40e7b6a590c9400acca8,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_88a2372809f847959f317d3699e654bf,
                    "Inmuebles" : feature_group_ac6657acaa604f858423b7af1e155dd2,
                },
            };
            L.control.layers(
                layer_control_35399a07451a441b8705b082957fb3ad.base_layers,
                layer_control_35399a07451a441b8705b082957fb3ad.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_46e6edfa04a24f83bd21fc19b6a2f62b);
        
</script>